Delete a bundle
DELETE /api/bundles/{bundleId}. Delete a bundle. Headless LMS Content API reference.
Requires bundles:delete. Its content survives; access granted through the bundle ends.
Path Parameters
bundleId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/bundles/string"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}